html, body { font-family:Arial, Helvetica, sans-serif; overflow-x:hidden; font-size:.9em; background:#24125E url(../images/bg-tile.gif) repeat-x top left; line-height:1.4em; margin:0; padding:0; }

/*********************** 
 Primary Layout 
 **********************/

#mast_frame { position:relative; width:814px; text-align:left; margin: 0 auto; background-color:#fff; }

  .mast_container { min-width:814px; }

  /*
  * html #mast_frame { display:inline-block; }
  * html .mast_minw { padding-left:814px; }
  * html .mast_container { position:relative; margin-left:-814px; }
  * html .minwidth, * html .container, * html #mast { height:1px; }
  */  
    #mast { position:relative; width:814px; margin:0; z-index:1; }
    #mast .topmost { height:50px; background:#fff url(../images/bg-top.gif) no-repeat top left;  }
    #mast .topmid { height:40px; background:#EBEBEB url(../images/bg-top-mid.gif) no-repeat top left; margin:0 22px 0 22px; border-left:1px solid #fff;border-right:1px solid #fff; }

    #mast .topmid2 { height:30px; background:#EBEBEB; margin:0 22px 0 22px; padding:0; border-bottom:1px solid #fff;border-right:1px solid #fff; color:#24125E;font-weight:bold; font-size:1em;}
    #mast .menubar { background-color:#24125E; text-align:center; margin:0 22px 0 22px; padding:.1em 0 .1em 7px; }

    #midbar { position:relative; width:814px; height:217px; margin:0; padding-left:7px; z-index:0; }
    
    #breadcrumb { display:none; } /* set in interior stylesheet */

    #content_frame { position:relative; margin:0; }
    #content_frame .wrap-cols { position:relative; width:100%; overflow:hidden; background:#fff url(../images/wrap-cols-tile.gif) repeat-y top left; margin-top:6px; }
    #content_frame .wrap-cols .leftcol { float:left; width:135px; padding:0; margin:0 0 0 0; padding-left:22px; }
    #content_frame .wrap-cols .midcol { float:left; width:303px; padding:1em 16px 1em 16px; margin:0; }
    #content_frame .wrap-cols .rightcol { float:left; width:300px; margin:0; margin-right:22px; }

    #divbar { position:relative; clear:both; width:814px; overflow:hidden; margin:0 22px 0 22px; padding-top:1em; }

    #bottombar { position:relative; clear:both; width:814px; height:120px; background:#fff url(../images/bg-btm.gif) no-repeat bottom left; padding:.5em 0 0 0; margin:0; }
    
    * html #mast_frame { overflow:hidden; }

/*********************** 
 Template Elements 
 **********************/

#logo { width:326px; height:69px; position:absolute; top:21px; left:5px; background:transparent url(../images/logo.gif) no-repeat top left; z-index:2; }

#location { position:absolute; top:22px; left:335px; font-size:.9em; z-index:2; }
#location select { width:89px; margin-left:4px; }

#get-quote { position:absolute; top:20px; right:22px; z-index:2;}
#get-quote  input { width:83px; font-size:.9em; }

#prod-search { position:absolute; top:56px; left:335px; font-size:.9em; font-weight:bold; z-index:2; }
#prod-search input.btn { font-size:.9em; padding:0; }
#prod-search input.txt { width:100px; margin-left:.3em; }

/* Link menu (upper right corner) 
 */
/* #alt-menu { width:185px; float:right; list-style:none; padding:0; margin:.8em 0 0 0; } */
#alt-menu { float:right; list-style:none; padding:0; margin:.8em 0 0 0; }
#alt-menu li { float:right; font-size:.85em; margin:0; padding:0 1em 0 0; }

#por-menu { float:right; list-style:none; padding:0 0 0 0; margin:0 2em 0 0; font-weight:bold}
#por-menu li { float:right; font-size:.85em; margin:0 0 0 12px; padding:0 0 0 8px; }
#por-menu li img { margin-right:4px; }

#por-menu .por-home {  }
#por-menu .por-contact { border-left:1px solid #333; }
#por-menu .por-quote { border-left:1px solid #333; }

#por-menu li a, #por-menu li a:link, #por-menu li a:visited { text-decoration:none; }
#por-menu li a:hover { text-decoration:underline; color:#333; }
#por-menu li a.active { text-decoration:underline; color #333; }

/* Main menu 
 */
#menu { position:relative; float:left; left:50%; /*text-align:left;*/ }
#menu ul { position:relative; left:-50%; list-style:none; margin:0; padding:0; /*overflow:hidden;*/ }
#menu ul li { float:left; position:relative; border-right:1px solid #C9C4D7; margin:0; padding:0; }
#menu ul li a, #menu li a:link, #menu li a:visited, #menu li a:active { /*float:left; white-space:nowrap;*/ display:block; color:#fff; font-weight:bold; text-decoration:none; padding:.5em .6em .5em .6em; }
#menu ul li a:hover { text-decoration:underline; }
#menu ul li a.active { background-color:#756999; }
#menu ul li.last { border:none; }

  /* Main menu - mega dropdown submenu
   */
  #menu ul li.mega { position:relative; }
  #menu ul li.mega a { background:transparent url(../images/mega-arrow.gif) no-repeat right center; padding-right:22px; }
  #menu ul li.mega div.col1 { float:left; width:200px; }
  #menu ul li.mega div.col2 { float:left; width:200px; margin-left:12px; }
  #menu ul li.mega div.dropdown { display:none; width:412px; position:absolute; top:33px; left:0em; background-color:#EEEDF3; border:1px solid #ccc; border-top:0; text-align:left; padding:.5em .5em 1em .5em; } 
  #menu ul li.mega div.dropdown h3 { font-size:.85em; border-bottom:1px dotted #ccc; margin:0; padding:.6em 0 .6em 0; }  
  #menu ul li.mega div.dropdown h3 a { color:#000; background-image:none; padding:0; }  
  #menu ul li.mega div.dropdown h3 p { line-height:1.1em; margin:.6em 0 0 0; padding:0; }  
  #menu ul li.mega div.dropdown p a { display:inline; font-weight:normal; }  

/* Section menu (left sidebar) 
 */
#submenu { list-style:none; padding:0; margin:0 0 2em 0; }
#submenu li { border-bottom:1px solid #fff; margin:0; padding:0; }
#submenu li a, #submenu li a:link, #submenu li a:visited, #submenu li a:active { display:block; text-decoration:none; padding:.5em .6em .5em .6em; }
#submenu li a:hover { background-color:#F1ECEC; }
#submenu li a.active { background-color:#F1ECEC; }
  
/* Sidebar elements exclusive to products pages 
 */
#products-sidebar { display:none; } /* set in interior-products stylesheet */

/* Facebook, Twitter, etc., icons with links 
 */
 #icons { padding-left:0px;float;right;}
/* #icons  a { display:block; height:40px; float:left; font-size:11px; margin:.5em 4px .5em 0; } */
#icons  a { display:block; height:40px; float:left; font-size:11px; margin:0; padding:0; }
/*
#icons  a.fb { width:60px; background:transparent url(../images/icon-facebook.jpg) no-repeat top left; padding-left:30px;  }
#icons  a.twt { width:50px; background:transparent url(../images/icon-twitter.jpg) no-repeat top left; padding-left:35px; }
#icons  a.blg { width:40px; background:transparent url(../images/icon-blog.jpg) no-repeat top left; padding-left:40px;  }
*/
/*
#icons  a.fb { width:60px; background:transparent url(../images/icon-facebook.jpg) no-repeat top left; padding-left:30px;  }
#icons  a.twt { width:50px; background:transparent url(../images/icon-youtube.jpg) no-repeat top left; padding-left:41px; }
#icons  a.blg { width:40px; background:transparent url(../images/icon-newsletter.jpg) no-repeat top left; padding-left:38px;  }
*/
#icons  a.fb { width:24px; background:transparent url(../images/facebook.png) no-repeat top left; padding-left:8px;  }
#icons  a.twt { width:24px; background:transparent url(../images/twitter.png) no-repeat top left; padding-left:8px; }
#icons  a.ytb { width:24px; background:transparent url(../images/youtube.png) no-repeat top left; padding-left:0px;  }

/* 'Need Help?' sidebar box 
 */
.help-box { background-color:#fff; padding:.5em 0 .5em 0; }
.help-box  .inner{ border:1px solid #ccc; background-color:#fff; padding:.5em; }
.help-box h1 { width:90%; font-size:1.2em; border-bottom:1px solid #ccc; padding-bottom:.5em; margin:0 0 .5em 0; }
  
/* Interior page headers
 */
.page-header { display:none; } /* set in interior stylesheet */
.page-header-products { display:none; } /* set in interior stylesheet */

/* Box to highlight feature items, events, etc. 
 */
.featured { width:auto; clear:both; font-size:.9em; margin-bottom:10px; line-height:1.3em; }
.featured  h2 { width:auto; height:22px; font-size:1em; background-color:#24125E; padding:.4em 2px 0 9px; margin:0;  }
.featured  h2 p { width:70%; float:left; color:#fff; margin:0; }
.featured  h2 a { display:block; float:right; width:20%; text-align:right; background:transparent url(../images/right-arrow.gif) no-repeat right center; color:#fff; padding-right:12px; margin-right:6px; }
.featured  .box { width:auto; overflow:hidden; border:1px solid #ccc; font-size:.9em; margin-top:.2em; padding:.5em 2px .5em 2px; }
.featured  .box  h3 { width:31%; float:left; font-weight:normal; text-align:center; margin:0 2px 0 2px; }
.featured  .box  h3 a { float:none; display:block; }
.featured  .box  h4 { width:60%; float:left; font-weight:normal; font-size:1em; text-align:left; margin:0 2px 6px 12px; }

/* Division logos (bottom of page) 
 */
#divbar .hdr { width:764px; background-color:#24125E; color:#fff; font-weight:bold; font-style:italic; padding:2px 6px; }
#divbar .col { float:left; width:192px; text-align:center; font-weight:bold; }
#divbar .col img { margin:.8em 0 .8em 0; }

/* Page footer 
 */
#bottombar .b-left { float:left; width:740px; border-top:1px solid #e5e5e5; margin-left:22px; padding:1em 0 0 0; }
#bottombar .b-left .title { float:left; width:100px; font-size:.9em; text-align:right; background-color:#e5e5e5; padding:.2em .4em .2em .2em; }
#bottombar .b-left .text { float:left; width:618px; font-size:.9em; margin:0 0 0 6px; }
#bottombar .b-right {  float:right; width:330px; border-top:1px solid #e5e5e5; text-align:right; margin-right:22px; padding-top:1em; }

* html #bottombar .b-left  { display:inline; }
* html #bottombar .b-right { display:inline; }

/************** 
 Forms 
 *************/

form.newsletter input { font-size:.9em; }
form.newsletter input.txt { width:100px; color:#666; }
form.newsletter input.btn { text-align:center; }

/************** 
 Content 
 *************/

a, a:link, a:active, a:visited { color:#24125E; }
a:hover { color:#007F87; }

h1 { font-size:1.3em; line-height:1.3em; }
h2 { font-size:1.2em; line-height:1.3em; }
h3 { font-size:1.1em; line-height:1.3em; }

.clear { clear:both; }

.not_ok, .error { color:#000; background-color:#edd; border:1px solid #900; padding:1em; font-weight:700; list-style-position:inside; width:36em; }

#cart-alert { height:26px; position:absolute; top:22px; right:113px; font-size:.85em; background:transparent url(http://www.edmontonwedding.com/images/alert.png) no-repeat left center; padding:0 0 0 26px; z-index:5; }